<?php
   //solicitamos archivo de conexion a mysql
   require_once('../../../conf/connection.php');
   //si an pulsado el boton de enviar
  $enviar=$_POST["enviar"];
  if(isset($enviar))
  {
	  //grupo de variables enviadas mediante metodo post desde el formulario
	  $idgrupos=stripslashes($_POST["idgrupos"]);
	  
	  //comprobamos si la identidad personal de esta persona existe
	  //si existiera no haremos nada!. Mediante un query
	  $comprobar="select * from grupos where idgrupos=\"$idegrupos\"";
	  //Enviamos el query a Mysql mediante la funcion de PHP mysql_query()
	  $r_ide=mysql_query($comprobar,$conn) or die("Error en el query: ".mysql_error());
	  //Vemos si el query nos mando registros y cuantos mediante mysql_num_rows()
	  $nr_ide=mysql_num_rows($r_ide);
	    //Es decir si devolvio registros
		if($nr_ide<>0)
		{
			//Construimos el query!
			$borrar="DELETE FROM grupos WHERE idgrupos='$idgrupos'";
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			echo "Registro eliminado con exito!";
		}
  }
  //si no han pulsado el bonton enviar, suponemos que han cargado el archivo adicionar.php
  //y se mostrara el formulario! :)
  else
  {
	  echo "Intento ilegal de llamar al SCRIPT!";
  }
?>